#navi_oben{
	width: 920px;
	height: 30px ;
}

#navi_oben ul {
float:right;
list-style: none;
}

#navi_oben li {
float:left;
margin-right:8px;
font-size:12px;
font-weight:bold;
text-transform:uppercase;
}

#navi_oben li a {
display:block;
padding-top:3px;
border-top: 8px solid #888;
text-decoration:none;
color:#888;
}

#navi oben li a:hover {
border-top:3px #888;
}

#navi_oben .active {
padding-top:3px;
padding-left:0;
border-top:8px solid #bbb;
text-decoration:none;
color:#bbb;
text-transform:uppercase;
}